Utilisation du Contrôleur d'état

  • Affichage de l'état de l'imprimante
  • Affichage de l'État de la tâche et Annulation de tâches
  • Affichage du niveau d'encre et des consommables

© 2017 QuickLabel

Version 1.5


Affichage de l'état de l'imprimante

  1. Ouvrez le Contrôleur d'état de la QL-800. Vous pouvez accéder au Contrôleur d'état depuis le menue Démarrer de Windows, l'Utilitaire de maintenance de la QL-800 ou le pilote d'imprimante.

    • Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Contrôleur d'état QL-800.

    • Dans l'Utilitaire de maintenance de la QL-800, sélectionnez Contrôleur d'état.

    • Dans le pilote d'impression de la QL-800, sélectionnez Lancer le Contrôleur d'état depuis l'onglet Services.

  2. Vous pouvez afficher des informations d'état dans la zone État de l'imprimante. Cette zone affiche des messages d'information et d'erreur en lien avec l'état actuel de votre imprimante.
  3. Si nécessaire, vous pouvez lancer le nettoyage des têtes d'impression si l'imprimante est en mode Prête, Veille ou En pause.

    Deux options de nettoyage s'offrent à vous (léger et complet). Commencez par un nettoyage léger, puis imprimez une étiquette de test. Si le problème n'est pas résolu, recommencez avec un nettoyage complet.

    Si le problème n'est toujours pas résolu après plusieurs nettoyages complets, contactez l'Assistance technique.

  4. Si nécessaire, vous pouvez consulter des rubriques d'aide en sélectionnant Aide > Rubriques d'aide.
Sujet parent : Utilisation du Contrôleur d'état


Affichage de l'État de la tâche et Annulation de tâches

  1. Ouvrez le Contrôleur d'état de la QL-800. Vous pouvez accéder au Contrôleur d'état depuis le menue Démarrer de Windows, l'Utilitaire de maintenance de la QL-800 ou le pilote d'imprimante.

    • Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Contrôleur d'état QL-800.

    • Dans l'Utilitaire de maintenance de la QL-800, sélectionnez Contrôleur d'état.

    • Dans le pilote d'impression de la QL-800, sélectionnez Lancer le Contrôleur d'état depuis l'onglet Services.

  2. Vous pouvez afficher des informations sur la tâche d'impression dans la zone État tâche d'impression.

    • Nombre total d'étiquettes imprimées indique, pendant l'impression, le nombre d'étiquettes imprimées jusqu'ici. Après la tâche d'impression, cette ligne indique le nombre d'étiquettes imprimées au cours de la dernière tâche.

    • Vitesse d'impression indique la vitesse d'impression pendant l'impression.

  3. Si nécessaire, vous pouvez annuler l'impression en cours en choisissant Annuler la tâche.

    Vous pouvez également annuler une tâche à partir du panneau de commande de l'imprimante. Pendant l'impression, appuyez brièvement sur la touche Pause/Reprise pour mettre la tâche d'impression en pause. Lorsque l'imprimante est en pause, appuyez sur cette touche pendant environ 3 secondes pour annuler la tâche d'impression.

Sujet parent : Utilisation du Contrôleur d'état


Affichage du niveau d'encre et des consommables

  1. Ouvrez le Contrôleur d'état de la QL-800. Vous pouvez accéder au Contrôleur d'état depuis le menue Démarrer de Windows, l'Utilitaire de maintenance de la QL-800 ou le pilote d'imprimante.

    • Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Contrôleur d'état QL-800.

    • Dans l'Utilitaire de maintenance de la QL-800, sélectionnez Contrôleur d'état.

    • Dans le pilote d'impression de la QL-800, sélectionnez Lancer le Contrôleur d'état depuis l'onglet Services.

  2. Vous pouvez voir une estimation des pourcentages d'encre restants dans la zone Niveaux d'encre.
  3. Vous pouvez voir une estimation de la durée de vie restante de la cartouche de maintenance dans la zone Durée de vie de la cartouche de maintenance.
Sujet parent : Utilisation du Contrôleur d'état


Utilitaire de maintenance de la QL-800

  • À propos de l'utilitaire de maintenance
  • Onglet Informations sur l'imprimante
  • Onglet Paramètres d'impression
  • Onglet Nettoyage
  • Onglet Journaux système
  • Onglet Remplacement de pièces
  • Onglet Avancés


À propos de l'utilitaire de maintenance

L'Utilitaire de maintenance de la QL-800 est installé au cours du processus d'installation du pilote. Cet utilitaire vous permet d'afficher des informations sur l'imprimante et d'exécuter diverses tâches de maintenance.

Sujet parent : Utilitaire de maintenance de la QL-800


Onglet Informations sur l'imprimante

Utilisez l'onglet Informations sur l'imprimante pour afficher les informations système de l'imprimante, mettre à jour le logiciel de l'imprimante et régler l'horloge.

  • Affichage des informations sur l'imprimante
  • Mise à jour de l'imprimante et du logiciel du module d'impression.
  • Réglage de l'horloge
Sujet parent : Utilitaire de maintenance de la QL-800


Affichage des informations sur l'imprimante

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Informations sur l'imprimante.
  3. Affichez les informations sur l'imprimante.

    • Imprimante - Cette section indique le numéro de série de l'imprimante et le numéro de version du logiciel installé. Elle fournit également l'utilisation de l'unité de transport en pouces.

    • Module d'impression - Cette section indique le numéro de version du module d'impression installé et l'utilisation du module.

    • Niveaux d'encre - Cette section fournit les pourcentages d'encre restant dans les cartouches d'encre.

    • Tête d'impression - Cette section indique le pourcentage de durée de vie restante de la tête d'impression. Si la qualité d'impression est acceptable, vous pouvez continuer à utiliser une tête d'impression qui a dépassé 100 % de sa durée de vie.

      Cette section fournit également le nombre de pouces imprimés avec la tête d'impression et son numéro de série.

    • Durée de vie des pièces - Cette section indique les pourcentages de durée de vie restante du filtre aérosol, du rouleau de maintenance, de la cartouche de maintenance et du massicot.

Sujet parent : Onglet Informations sur l'imprimante


Mise à jour de l'imprimante et du logiciel du module d'impression.

  1. Assurez-vous que le fichier QL800_vX_X.upgrade est accessible sur votre PC. Dans ce nom de fichier, vX_X fait référence à la version du pack logiciel.
  2. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  3. Sélectionnez l'onglet Informations sur l'imprimante.
  4. Choisissez Mise à jour logiciel. La fenêtre Mise à jour logiciel s'ouvre.

  5. Sélectionnez le bouton .... Naviguez jusqu'au fichier QL800_vX_X.upgrade et sélectionnez Ouvrir.
  6. Cliquez sur Envoyer à l'imprimante.

    Une barre de progression s'affiche pendant la mise à jour du micrologiciel. Une fois le processus terminé, passez à l'étape suivante.

    Remarque : le processus de mise à jour peut durer jusqu'à 25 minutes. N'interrompez pas l'opération avant la fin.
  7. Mettez l'imprimante hors tension. Placez l'interrupteur Marche/Arrêt situé à l'arrière de l'imprimante sur Arrêt.
  8. Placez l'interrupteur Marche/Arrêt situé à l'arrière de l'imprimante sur Marche. Mettez l'imprimante sous tension.
Sujet parent : Onglet Informations sur l'imprimante


Réglage de l'horloge

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Informations sur l'imprimante.
  3. Pour régler la date/l'heure sur la date et l'heure actuelles telles que définies par votre horloge Windows, sélectionnez Mettre à l'heure.
  4. Pour lire l'heure depuis l'horloge interne de l'imprimante et régler la date et l'heure en conséquence, choisissez Lire sur l'imprimante.
  5. Pour régler l'horloge interne de l'imprimante, sélectionnez la date/l'heure à l'aide des commandes et choisissez Enregistrer sur l'imprimante.
Sujet parent : Onglet Informations sur l'imprimante


Onglet Paramètres d'impression

Utilisez l'onglet Paramètres d'impression pour régler la ligne de base verticale, la ligne de base horizontale, la position d'arrêt/de coupe. Vous pouvez également activer/désactiver le mode Dérouleur externe.

  • Réglage de la ligne de base verticale
  • Réglage de la ligne de base horizontale
  • Réglage de la position coupe/arrêt
  • Configuration du mode Dérouleur externe
Sujet parent : Utilitaire de maintenance de la QL-800


Réglage de la ligne de base verticale

Si vous envoyez la même tâche à plusieurs imprimantes QL-800 et remarquez que l'image ne s'imprime pas au même emplacement, vous pouvez déplacer la ligne de base verticale d'une imprimante.

Remarque : le réglage de la ligne de base sert uniquement à synchroniser la sortie de plusieurs imprimantes. les lignes de base sont réglées en usine et sont normalement assez semblables d'une imprimante à l'autre. si vous utilisez une seule QL-800, vous n'avez pas besoin de régler la ligne de base.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Paramètres d'impression.
  3. Pour lire la valeur de la ligne de base verticale sur l'imprimante et régler la Ligne de base verticale en conséquence, sélectionnez Lire sur l'imprimante.
  4. Entrez la valeur de la ligne de base verticale.

    Sur l'illustration suivante, une étiquette sort de l'imprimante. Prenez note des sens de réglage positif et négatif.

  5. Pour enregistrer la valeur de la ligne de base verticale, sélectionnez Enregistrer sur l'imprimante.
Sujet parent : Onglet Paramètres d'impression


Réglage de la ligne de base horizontale

Si vous envoyez la même tâche à plusieurs imprimantes QL-800 et remarquez que l'image ne s'imprime pas au même emplacement, vous pouvez déplacer la ligne de base horizontale d'une imprimante.

Remarque : le réglage de la ligne de base sert uniquement à synchroniser la sortie de plusieurs imprimantes. Les lignes de base sont réglées en usine et sont normalement assez semblables d'une imprimante à l'autre. si vous utilisez une seule QL-800, vous n'avez pas besoin de régler la ligne de base.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Paramètres d'impression.
  3. Pour lire la valeur de la ligne de base horizontale sur l'imprimante et régler la Ligne de base horizontale en conséquence, sélectionnez Lire sur l'imprimante.
  4. Entrez la valeur de la ligne de base horizontale.

    Sur l'illustration suivante, une étiquette sort de l'imprimante. Prenez note des sens de réglage positif et négatif.

  5. Pour enregistrer la valeur de la ligne de base horizontale, sélectionnez Enregistrer sur l'imprimante.
Sujet parent : Onglet Paramètres d'impression


Réglage de la position coupe/arrêt

Le réglage de la position coupe/arrêt permet d'ajuster la position d'alimentation du support après l'impression. Vous pouvez ajuster la position coupe/arrêt de -20 à +20 mm.

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Paramètres d'impression.
  3. Pour lire le réglage de la position coupe/arrêt sur l'imprimante et régler la Position coupe/arrêt en conséquence, sélectionnez Lire sur l'imprimante.
  4. Saisissez une valeur de position coupe/arrêt.

    • Si les valeurs sont positives, une fois l'impression terminée, le support avance d'avantage avant de s'arrêter.

    • Si les valeurs sont négatives, une fois l'impression terminée, le support avance moins avant de s'arrêter.

  5. Pour enregistrer les valeurs de la position coupe/arrêt, choisissez Enregistrer sur l'imprimante.
Sujet parent : Onglet Paramètres d'impression


Configuration du mode Dérouleur externe

Ce mode est utilisé lorsqu’un dérouleur externe fournit du support à l'imprimante.

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Paramètres d'impression.
  3. Pour lire le réglage du mode Dérouleur externe sur l’imprimante et activer la commande mode Dérouleur externe en conséquence, sélectionnez Lire sur l'imprimante.
  4. Sélectionnez le réglage du mode Dérouleur externe.

    • Désactivé - Choisissez cette option si vous souhaitez fournir le support à l’imprimante à l’aide de son propre mandrin.

    • Activé - Choisissez cette option si vous souhaitez fournir le support à l’imprimante à l’aide d’un dérouleur externe.

  5. Pour enregistrer cette configuration, choisissez Enregistrer sur l'imprimante.
Sujet parent : Onglet Paramètres d'impression


Onglet Nettoyage

Utilisez l'onglet Nettoyage pour paramétrer la maintenance automatique, nettoyer les têtes d'impression et préparer l'imprimante au transport.

  • Paramétrage de la maintenance automatique
  • Mise à jour des procédures de nettoyage
  • Nettoyage des têtes d'impression
  • Préparation avant déplacement
  • Préparation à l'expédition
Sujet parent : Utilitaire de maintenance de la QL-800


Paramétrage de la maintenance automatique

Vous pouvez planifier des opérations de maintenance automatiques de routine de l'imprimante. Lors d'une opération de maintenance automatique, l'imprimante procède à un nettoyage programmé de la tête d'impression. Cette maintenance permet d'assurer la qualité d'impression.

Remarque : les opérations de maintenance automatique de routine utilisent de l'encre, ainsi que d'autres consommables. Exécutez la routine de maintenance automatique uniquement à la fréquence nécessaire pour maintenir la qualité d'impression.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Nettoyage.
  3. Pour lire les valeurs du programme de maintenance automatique sur l'imprimante et régler les commandes de maintenance automatique en conséquence, sélectionnez Lire sur l'imprimante.
  4. Paramétrez les options du programme de maintenance automatique.

    • Avant impression - Lance la maintenance au début de chaque tâche d'impression.

    • En cours d'impression toutes les - Lance la maintenance pendant les tâches d'impression, une fois que le nombre de mètres indiqué a été imprimé.

    • Après impression - Lance la maintenance à la fin de chaque tâche d'impression.

    • À l'arrêt, toutes les - Lance la maintenance lorsque l'imprimante est restée inactive pendant le nombre de minutes indiqué.

    • Au démarrage - Lance la maintenance au démarrage de l'imprimante.

    • Au moment de l'arrêt - Lance la maintenance avant que l'imprimante ne s'arrête.

  5. Pour enregistrer les paramètres de maintenance automatique, sélectionnez Enregistrer sur l'imprimante.
Sujet parent : Onglet Nettoyage


Mise à jour des procédures de nettoyage

Certaines mises à jour de l'Utilitaire de maintenance de la QL-800 contiennent des procédures de nettoyage actualisées. Suivez les instructions ci-dessous pour mettre à jour les procédures de nettoyage de l'imprimante à partir de celles de l'utilitaire de maintenance.

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Nettoyage.
  3. Cliquez sur Mettre à jour les procédures de nettoyage. Les procédures de nettoyage de l'imprimante sont mises à jour à partir de celles de l'utilitaire de maintenance.
Sujet parent : Onglet Nettoyage


Nettoyage des têtes d'impression

Si vous suspectez des problèmes de qualité d'impression, notamment l'impression de bandes, des buses bouchées ou des défauts d'impression, vous souhaiterez sans doute lancer un nettoyage.

Le nettoyage des têtes d'impression ne peut pas être effectué pendant une tâche d'impression ou si une erreur est survenue. Pendant le nettoyage, vous ne devez effectuer aucune autre opération.

Remarque : le nettoyage de la tête d'impression consomme de l'encre. Nettoyez la tête d'impression uniquement lorsque cela est nécessaire.

Les options de nettoyage abordées dans cette procédure sont également disponibles dans le menu Nettoyage du Contrôleur d'état de la QL-800.

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Nettoyage.
  3. Choisissez une option de nettoyage.

    • Léger - Commencez par un nettoyage léger pour résoudre les défauts d'impression mineurs. Imprimez ensuite une étiquette de test. Si le problème n'est pas résolu, recommencez avec un nettoyage complet.

    • Complet - Utilisez un nettoyage complet pour résoudre les défauts d'impression majeurs ou lorsque le nettoyage léger n'a pas totalement résolu un défaut d'impression.

      Si le problème n'est toujours pas résolu après plusieurs nettoyages complets, contactez l'Assistance technique.

Sujet parent : Onglet Nettoyage


Préparation avant déplacement

Avant de déplacer l'imprimante sur une petite distance dans vos locaux, par exemple à un autre étage, préparez-la selon les instructions suivantes. Cette opération purgera l'encre de la tête d'impression pour éviter les fuites en cas de déplacement sur des distances courtes.

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Nettoyage.
  3. Sélectionnez Avant déplacement. Suivez les instructions à l'écran pour mener à bien cette opération.
  4. Mettez l'imprimante hors tension.
  5. Déplacez l'imprimante avec précaution.
  6. Après avoir installé l'imprimante à son nouvel emplacement, retournez sur l'onglet Nettoyage de l'Utilitaire de maintenance de la QL-800. Sélectionnez Après déplacement. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Nettoyage


Préparation à l'expédition

Avant de transporter l'imprimante sur de longues distances, préparez-la selon les instructions suivantes. Cette procédure permet de purger l'encre de la tête d'impression et vous guide à travers les différentes étapes du retrait de la tête d'impression. Suivez cette procédure si vous devez expédier l'imprimante ou la déplacer sur de grandes distances.

Remarque : Pour suivre cette procédure, vous devez vous munir des matériaux d'emballage d'origine.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Nettoyage.
  3. Sélectionnez Avant expédition. Suivez les instructions à l'écran pour mener à bien cette opération.
  4. Mettez l'imprimante hors tension.
  5. Empaquetez l'imprimante dans son emballage d'origine pour l'expédition.
  6. Après avoir installé l'imprimante à son nouvel emplacement, retournez sur l'onglet Nettoyage de l'Utilitaire de maintenance de la QL-800.Sélectionnez Après expédition. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Nettoyage


Onglet Journaux système

Utilisez l'onglet Journaux système pour afficher l'historique des erreurs et enregistrer des fichiers journaux. Il offre également un moyen pratique de contacter l'Assistance QuickLabel par e-mail.

  • Affichage de l'historique des erreurs
  • Enregistrement de fichiers journaux
Sujet parent : Utilitaire de maintenance de la QL-800


Affichage de l'historique des erreurs

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Journaux système.
  3. Utilisez les barres de défilement pour naviguer dans l'historique des erreurs de l'imprimante.
Sujet parent : Onglet Journaux système


Enregistrement de fichiers journaux

  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Journaux système.
  3. Sélectionnez Enreg. histor. erreurs dans fichier pour enregistrer l'historique des erreurs dans un fichier texte sur votre PC.

    Une fois le fichier journal créé, un message indique que le journal a été créé avec succès.

Sujet parent : Onglet Journaux système


Onglet Remplacement de pièces

Utilisez l'onglet Remplacement de pièces pour remplacer les pièces d'usure de l'imprimante.

  • Remplacement de la tête d'impression.
  • Remplacement du massicot
  • Remplacement du filtre aérosol
  • Remplacement de la cartouche de maintenance
  • Remplacement du rouleau de maintenance
Sujet parent : Utilitaire de maintenance de la QL-800


Remplacement de la tête d'impression.

Suivez la procédure ci-dessous pour remplacer la tête d'impression. Cette procédure permet de remplacer la tête d'impression de chaque couleur.

Remarque : pendant cette opération, portez des gants de protection pour éviter de vous tacher les mains avec de l'encre.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Remplacement de pièces.
  3. Sélectionnez Tête d'impression. Sélectionnez ensuite Démarrer. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Remplacement de pièces


Remplacement du massicot

Suivez la procédure ci-dessous pour remplacer le massicot.

Remarque : la lame de coupe est acérée. soyez prudent lors de l'utilisation des lames et lorsque vous vous trouvez à proximité des surfaces exposées de la lame. Vous risquez de vous blesser ou d'endommager vos vêtements.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Remplacement de pièces.
  3. Sélectionnez Massicot. Sélectionnez ensuite Début. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Remplacement de pièces


Remplacement du filtre aérosol

Suivez la procédure ci-dessous pour remplacer le filtre aérosol.

Remarque : pendant cette opération, portez des gants de protection pour éviter de vous tacher les mains avec de l'encre.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Remplacement de pièces.
  3. Sélectionnez Filtre aérosol. Sélectionnez ensuite Début. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Remplacement de pièces


Remplacement de la cartouche de maintenance

Lorsque la cartouche de maintenance est entièrement pleine d'encre collectée, l'impression s'arrête. Un message d'erreur et une LED signalent cet état.

  • Un message indiquant que la cartouche de maintenance est pleine s'affiche sur le Contrôleur d'état et l'onglet Journaux système de l'Utilitaire de maintenance.

  • La LED des consommables autres que l'encre s'allume (fixe).

Suivez la procédure ci-dessous pour remplacer la cartouche de maintenance.

Remarque : pour des raisons de sécurité, conservez la cartouche de maintenance hors de la portée des enfants. Si de l'encre est accidentellement ingérée, contactez immédiatement un médecin.

  • Pour éviter que de l'encre ne fuie d'une cartouche de maintenance usagée, évitez de la faire tomber ou de la poser inclinée. L'encre risquerait de fuir et de faire des taches.

  • De l'encre adhère sur la cartouche de maintenance une fois qu'elle a été utilisée. Manipulez la cartouche de maintenance avec soin pendant son remplacement. L'encre est susceptible de tacher les vêtements.

Remarque : pendant cette opération, portez des gants de protection pour éviter de vous tacher les mains avec de l'encre.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Remplacement de pièces.
  3. Sélectionnez Cartouche de maintenance. Sélectionnez ensuite Démarrer. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Remplacement de pièces


Remplacement du rouleau de maintenance

Suivez la procédure ci-dessous pour remplacer le rouleau de maintenance.

Remarque : pendant cette opération, portez des gants de protection pour éviter de vous tacher les mains avec de l'encre.
  1. Lancez l'Utilitaire de maintenance de la QL-800.

    Dans le menu Démarrage de Windows, sélectionnez Démarrer > Tous les programmes > QuickLabel QL-800 > Utilitaire de maintenance QL-800. Une invite concernant la langue et l'imprimante s'ouvre.

    Sélectionnez une langue d'affichage et l'imprimante QL-800 à laquelle vous souhaitez vous connecter. Cliquez sur OK.

  2. Sélectionnez l'onglet Remplacement de pièces.
  3. Sélectionnez Rouleau de maintenance. Sélectionnez ensuite Démarrer. Suivez les instructions à l'écran pour mener à bien cette opération.
Sujet parent : Onglet Remplacement de pièces


Onglet Avancés

L'utilisation de l'onglet Avancés est réservée à l'Assistance technique.

Sujet parent : Utilitaire de maintenance de la QL-800